Home

# Class goog.ui.media.MediaModel.SubTitle

A reference to the subtitle URI for a media object. Implements the 'media.subTitle' in the rss spec.

Instance Method Summary
| `getHref() ⇒ string` Get the href for the subtitle object.
| `getLang() ⇒ string` Get the lang for the subtitle object.
| `getType() ⇒ string` Get the type for the subtitle object.
| `setHref(string href) ⇒ ?goog.ui.media.MediaModel.SubTitle` Sets the href for the subtitle object.
| `setLang(string lang) ⇒ ?goog.ui.media.MediaModel.SubTitle` Sets the language for the subtitle object.
| `setType(string type) ⇒ ?goog.ui.media.MediaModel.SubTitle` Sets the type for the subtitle object.